Skip to main content
GET
/
user
/
my
/
sessions
List My Login Sessions
curl --request GET \
  --url https://api.example.com/user/my/sessions \
  --header 'Authorization: Bearer <token>'
[
  {
    "session_id": 123,
    "user_id": 123,
    "logged_in_at": "2023-11-07T05:31:56Z",
    "is_current": true,
    "device_name": "<string>",
    "ip_address": "<string>",
    "location": "<string>",
    "user_agent": "<string>",
    "logged_out_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

session_id
integer
required
user_id
integer
required
logged_in_at
string<date-time>
required
is_current
boolean
required
device_name
string | null
ip_address
string | null
location
string | null
user_agent
string | null
logged_out_at
string<date-time> | null